<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;dmXGumJ6RfeFRh7CCaAOEG:APA91bGENO7DGHAxHUYV8NVu8pEg4EvccPGBtkz3e69hIHK8ul1m8SdPNAr0XcKf87vfizrL_rMYG2f49yIB_zMHkxHFRXWwW-_SJpDU3QqTjUt6lqGMYFo&quot;,&quot;appVersion&quot;:&quot;234622&quot;,&quot;timestamp&quot;:1757821751987}</string>
</map>
